Subject: Re: bug#16371: 24.3.50; eww background color
From: Leo Liu <[email-masked]>
To: [email-masked]
Cc: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 07 Jan 2014 08:49:54 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Not a bug

On 2014-01-06 15:30 +0800, Leo Liu wrote:
> In an emacs built today with the tango-dark theme loaded, open any URL
> in eww and the background is turned into white. The background face
> looks like: ((:foreground "#000000") (:background "#FFFFFF"))

I just discovered that the stylesheet sets the background to white not
eww. Before reporting the bug I tested the same page with emacs-w3m and
it showed dark background which lead me to think that eww did something
funny. I was mistaken.

Leo